package com.app.duck.dialog;

import com.blankj.utilcode.util.ActivityUtils;

public class DialogManager {

    private static DialogManager manager;

    public static DialogManager getInstance() {
        if (manager == null) {
            manager = new DialogManager();
        }
        return manager;
    }

    public static void phoneEditDialog() {
        new PhoneListDialog(ActivityUtils.getTopActivity());
    }


}
